html,
body {
  width: 100%;
  height: 100%;
  background: url(../images/body_back.jpg);
}
header {
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}
header .header-top {
  width: 100%;
  border-bottom: 1px solid #bec8b1;
}
header .header-top .header_item_one {
  max-width: 1000px;
  box-sizing: border-box;
  padding: 10px 0;
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-family: 微软雅黑;
  color: #4e6a29;
}
header .header-top .header_item_one .left {
  font-size: 12px;
}
header .header-top .header_item_one .right {
  display: flex;
  align-items: center;
}
header .header-top .header_item_one .right .right-item {
  display: flex;
  align-items: center;
  padding: 0 15px;
  border-right: 1px dashed #bec8b1;
  font-size: 12px;
  text-transform: uppercase;
}
header .header-top .header_item_one .right .right-item img {
  margin-right: 10px;
}
header .header-top .header_item_one .right .convert {
  cursor: pointer;
  position: relative;
}
header .header-top .header_item_one .right .convert img {
  margin: 0;
}
header .header-top .header_item_one .right .convert .fix {
  position: absolute;
  display: none;
  top: 100%;
  right: 0;
  width: 100px;
  text-align: left;
  background: #f3f3f3;
  z-index: 10200;
  box-shadow: 0 0 2px #666;
}
header .header-top .header_item_one .right .convert .fix li {
  padding: 13px 17px;
  background: #fff;
  line-height: normal;
  display: flex;
  flex-direction: column;
}
header .header-top .header_item_one .right .convert .fix li a {
  font-size: 14px;
  color: #6d6d6d;
  margin: 0;
  margin-bottom: 10px;
}
header .header-top .header_item_one .right .convert .fix li a:hover {
  color: #ed1c24;
}
header .header-top .header_item_one .right .convert .fix li a:last-child {
  margin-bottom: 0;
}
header .header-top .header_item_one .right .convert:hover .fix {
  opacity: 1;
  display: block;
}
header .header-bottom {
  max-width: 1000px;
  box-sizing: border-box;
  padding: 17px 0;
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .header-bottom .logo {
  display: flex;
}
header .header-bottom .right {
  display: flex;
  align-items: center;
}
header .header-bottom .right img {
  margin-right: 25px;
}
header .header-bottom .right .top_tell {
  font-size: 14px;
  font-family: 微软雅黑;
  color: #4e6a29;
  text-align: center;
}
header .header-bottom .right .top_tell p {
  font-weight: bold;
  font-size: 30px;
  color: #5d9019;
}
header .nav {
  box-sizing: border-box;
  width: 100%;
  margin: 0 auto;
  margin-top: 10px;
  position: relative;
}
header .nav .xian {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 7px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  border-bottom: 1px solid #fff;
  background-color: #517225;
}
header .nav ul {
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  position: absolute;
  z-index: 2;
  max-width: 1000px;
  box-sizing: border-box;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .nav ul li {
  display: flex;
  position: relative;
}
header .nav ul li a {
  padding: 5px 15px;
  text-transform: uppercase;
  border-radius: 20px;
  background-color: #5d9019;
  text-align: center;
  font-size: 12px;
  font-family: 微软雅黑;
  color: #fff;
  line-height: normal;
}
header .nav ul li a:hover {
  text-decoration: underline;
}
header .nav ul li .lit {
  position: absolute;
  z-index: 9999;
  max-height: 0;
  opacity: 0;
  top: 0%;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  flex-direction: column;
  transition: all 0.5s ease-in-out;
}
header .nav ul li .lit a {
  padding: 5px 15px;
  line-height: normal;
  text-transform: uppercase;
  border-radius: 20px;
  background-color: #5d9019de;
  text-align: center;
  font-size: 12px;
  font-family: 微软雅黑;
  color: #fff;
  margin-bottom: 5px;
}
header .nav ul li .lit a:last-child {
  margin-bottom: 0;
}
header .nav ul li .lit a:hover {
  text-decoration: underline;
}
header .nav ul li:hover .lit {
  opacity: 1;
  max-height: 9999px;
  top: 120%;
}
header .phone {
  display: none;
}
@media screen and (max-width: 1000px) {
  header {
    width: 100%;
  }
  header .header-top,
  header .header-bottom,
  header .nav {
    display: none;
  }
  header .phone {
    position: fixed;
    top: 0;
    z-index: 9999;
    align-items: center;
    padding: 10px;
    background-color: #edf0e9;
    box-sizing: border-box;
    display: flex;
    width: 100%;
    justify-content: space-between;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
  }
  header .phone .topmost {
    width: 50%;
  }
  header .phone .topmost img {
    width: 100%;
  }
  header .phone .htmleaf-container {
    display: flex !important;
  }
}
